Subject: Re: [DNSOP] New Version Notification for draft-bortzmeyer-dname-root-02.txt

From: Shane Kerr <[email-masked]>
Date: Wed, 4 May 2016 17:03:29 +0200

Stephane,

At 2016-04-29 16:35:41 +0200
Stephane Bortzmeyer <[email-masked]> wrote:

> On Fri, Apr 29, 2016 at 04:31:15PM +0200,
>  Shane Kerr <[email-masked]> wrote 
>  a message of 49 lines which said:
> 
> > I think I said this in person but I don't know if I ever wrote it
> > down.  
> 
> You did :-)
> 
> > If the proposal does go forward (I really have no feeling whether it
> > is useful or not), then perhaps this can be mentioned in the
> > "Possible issues" section?  
>  
> It is in Security Considerations. Isn't it the best place?

Ug. I scanned the document and didn't see it. 

It's fine where it is! :)

--
Shane "some people" Kerr